//	CDirEntryDos.c

#include "CDirEntryDos.h"

OSErr		CDirEntryPro::IDirEntryPro(
	CDirectoryUnion		cparentDir, 
	DiskLocSpec			dirLocation, 
	short				entryIndex
) {
	return = inherited::IDirEntry(cparentDir, dirLocation, entryIndex);
}
